<template>
  <div class="newsletter">
    <div class="newsletter-content row col-6 col-xs-12">
      <div class="newsletter-img order-last col-md col-lg col-xs-12"><img src="../../public/images/newsletter.png" /></div>
      <div class="newsletter-btn order-first col-md col-lg col-xs-12"><q-btn class="subscribe-btn">Subscribe</q-btn></div>
    </div>
  </div>
</template>
<script lang="ts">
import { Vue, Component, Prop } from 'vue-property-decorator'
@Component({
  components: {}
})
export default class NewsletterComponent extends Vue {


}
</script>
<style lang="scss">
@import '../css/app.scss';
/*********ELEMENTS********/
/*NEWSLETTER START*/
.newsletter{
  min-height: 365px;
  width: 100%;
  background-color: #F39311;
  display: flex;
  justify-content: center;
}
.newsletter-img{
  align-items: flex-end;
  justify-content: center;
  display: flex;
}
.newsletter-img img{
  height: 90%;
}
.newsletter-btn{
  align-items: center;
  justify-content: center;
  display: flex;
  min-height: 200px;
}
.subscribe-btn{
  background-color: #223109;
  color: aliceblue;
  font-size: 2em;
  border-radius:50px 50px 50px 50px;
  height: 100px;
  padding: 0 50px;
}
.subscribe-btn:hover{
  background-color: #4b5a31;
}
/*NEWSLETTER END*/
/*********ADJUSTMENT*********/
</style>

